//const zlbApi =
//    {
//      getUserInfo: "mgop.alibaba.digitalDoorplate.getUserInfo",
//      getAllIntegrationAppList:
//          "mgop.alibaba.digitalDoorplate.getAllIntegrationAppList", // 所有首页服务列表
//      personSsoUserInfo: "mgop.alibaba.digitalDoorplate.personSsoUserInfoZlb", // 浙里办单点登录
//      getMyDoorplateAll: "mgop.alibaba.digitalDoorplate.getMyDoorplateAll", //获取用户自己绑定的门牌列表
//      updateUserInfoIdentity:
//          "mgop.alibaba.digitalDoorplate.updateUserInfoIdentity", //完善个人身份信息
//      getHomePageOneDoorplateFullInfo:
//          "mgop.alibaba.digitalDoorplate.getHomePageOneDoorplateFullInfo", // 首页获取单个门牌（含详情）
//      doorplateBindWxAndValid:
//          "mgop.alibaba.digitalDoorplate.doorplateBindWxAndValid", // 门牌绑定用户账号接口
//      searchDoorplateOrIntegrationAppList:
//          "mgop.alibaba.digitalDoorplate.searchDoorplateOrIntegrationAppList", //门牌搜索及服务搜索
//      getCorpCfSxYcListByDoorplateAndTyshxydm:
//          "mgop.alibaba.digitalDoorplate.getCorpCfSxYcListByDoorplateAndTyshxydm", //获取企业门牌的处罚、失信、经营异常列表
//      hzInfoApply: "mgop.alibaba.digitalDoorplate.hzInfoApply", //门牌户主信息申请
//      doorplateFamilyMemberDeleteById:
//          "mgop.alibaba.digitalDoorplate.doorplateFamilyMemberDeleteById", //家庭成员单个删除
//      getDoorplateFamilyMemberList:
//          "mgop.alibaba.digitalDoorplate.getDoorplateFamilyMemberList", //家庭成员列表查询
//      doorplateFamilyMemberAdd:
//          "mgop.alibaba.digitalDoorplate.doorplateFamilyMemberAdd", //家庭成员添加
//      doorplateFamilyMemberEditById:
//          "mgop.alibaba.digitalDoorplate.doorplateFamilyMemberEditById", //家庭成员编辑
//      doorplateFamilyMemberGetOneById:
//          "mgop.alibaba.digitalDoorplate.doorplateFamilyMemberGetOneById", //获取单个家庭成员详情数据
//      fwzlRentOutAdd: "mgop.alibaba.digitalDoorplate.fwzlRentOutAdd", //添加一条出租房屋信息
//      fwzlRentOutGetOneById: "mgop.alibaba.digitalDoorplate.fwzlRentOutGetOneById", //获取单个出租房屋信息详情
//      getFwzlRentOutListOfMy:
//          "mgop.alibaba.digitalDoorplate.getFwzlRentOutListOfMy", //我发布的出租房屋列表
//      fwzlRentOutEditById: "mgop.alibaba.digitalDoorplate.fwzlRentOutEditById", //编辑出租房屋信息
//      fwzlRentOutDeleteById: "mgop.alibaba.digitalDoorplate.fwzlRentOutDeleteById", //删除一条出租房屋信息
//      getFwzlRentList: "mgop.alibaba.digitalDoorplate.getFwzlRentList", //我要租房列表
//      getDictionaryByName: "mgop.alibaba.digitalDoorplate.getDictionaryByName", //字典查询接口
//      getDicByNameList: "mgop.alibaba.digitalDoorplate.getDicByNameList", //批量查询字典内容
//      listArea: "mgop.alibaba.digitalDoorplate.listArea", //查询地区
//      fileDownload: "mgop.alibaba.digitalDoorplate.fileDownload", //文件下载
//      callingPolicePageData: "mgop.alibaba.digitalDoorplate.callingPolicePageData", //一键反映数据查询
//      callingPoliceSave: "mgop.alibaba.digitalDoorplate.callingPoliceSave", //一键反映数据保存
//      callingPoliceDetail: "mgop.alibaba.digitalDoorplate.callingPoliceDetail", //反映数据详情
//      getRelateInfo: "mgop.alibaba.digitalDoorplate.getRelateInfo2", //关联事件查询
//      callingHelpPageData: "mgop.alibaba.digitalDoorplate.callingHelpPageData", //一键求助数据查询
//      callingHelpSave: "mgop.alibaba.digitalDoorplate.callingHelpSave", //一键求助保存
//      callingHelpDetail: "mgop.alibaba.digitalDoorplate.callingHelpDetail", //一键处理详情
//      noticePage: "mgop.alibaba.digitalDoorplate.noticePage2", //查询公告数据
//      noticeDetail: "mgop.alibaba.digitalDoorplate.noticeDetail2", //查询公告详情
//      getNamesCultureByCode: "mgop.alibaba.digitalDoorplate.getNamesCultureByCode", //获取地名文化
//      uploadBase64: "mgop.alibaba.digitalDoorplate.fileUploadBase64",
//      getDoorplateInfoNew:"mgop.alibaba.digitalDoorplate.appletHouseNumberInfo", //新接口-获取门牌详情
//
//
//      getNamesCultureByName: "mgop.alibaba.digitalDoorplate.namesCulturePage",
//      getDoorplatePicUrl: "mgop.alibaba.digitalDoorplate.getDoorplatePicUrl",
//      personSsoUserInfoZlbUnify:"mgop.alibaba.digitalDoorplate.personSsoUserInfoZlbUnify",
//
//      getNearbyHouseNumber: 'mgop.alibaba.digitalDoorplate.getNearbyHouseNumber',
//      newDownFile: 'mgop.alibaba.digitalDoorplate.newDownFile',
//
//      //模板列表: /promise/template/getTemplateList
//      getTemplateList: "mgop.alibaba.digitalDoorplate.getTemplateList",
//      //承诺详情 /promise/manage/getDetail
//      getPromiseDetail: "mgop.alibaba.digitalDoorplate.getDetail",
//      //模板详情 /promise/template/templateDetails
//      templateDetails: "mgop.alibaba.digitalDoorplate.templateDetails",
//    };


const zlbApi = {
    "callingPoliceSave": "/digital-doorplate/callingPolice/save", // 保存反映信息的API路径
    "callingPolicePageData": "/digital-doorplate/callingPolice/selectPageData", // 查询反映记录的API路径
    "callingPoliceDetail": "/digital-doorplate/callingPolice/detail", // 查询反映详情的API路径
    "searchDoorplateOrIntegrationAppList": "/digital-doorplate/doorplateInfoApp/searchDoorplateOrIntegrationAppList", // 服务和门牌搜索的API路径
    "doorplateBindWxAndValid": "/digital-doorplate/doorplateInfoApp/doorplateBindWxAndValid", // 门牌绑定微信的API路径
    "getAllIntegrationAppList": "/digital-doorplate/doorplateInfoApp/getAllIntegrationAppList", // 所有门牌服务列表的API路径
    "getHomePageOneDoorplateFullInfo": "/digital-doorplate/doorplateInfoApp/getHomePageOneDoorplateFullInfo", // 获取门牌信息的API路径
    "getCorpCfSxYcListByDoorplateAndTyshxydm": "/digital-doorplate/doorplateInfoApp/getCorpCfSxYcListByDoorplateAndTyshxydm", // 获取企业门牌的处罚、失信、经营异常列表的API路径
    "hzInfoApply": "/digital-doorplate/doorplateInfoApp/hzInfoApply", // 门牌户主信息申请的API路径
    "getDoorplateFamilyMemberList": "/digital-doorplate/doorplateFamilyMember/getDoorplateFamilyMemberList", // 家庭成员列表查询的API路径
    "doorplateFamilyMemberGetOneById": "/digital-doorplate/doorplateFamilyMember/getOneById", // 获取单个成员详情数据的API路径
    "doorplateFamilyMemberAdd": "/digital-doorplate/doorplateFamilyMember/add", // 添加家庭成员的API路径
    "doorplateFamilyMemberEditById": "/digital-doorplate/doorplateFamilyMember/editById", // 编辑家庭成员的API路径
    "doorplateFamilyMemberDeleteById": "/digital-doorplate/doorplateFamilyMember/deleteById", // 删除家庭成员的API路径
    "callingHelpSave": "/digital-doorplate/callingHelp/save", // 保存求助信息的API路径
    "callingHelpPageData": "/digital-doorplate/callingHelp/selectPageData", // 查询求助记录的API路径
    "callingHelpDetail": "/digital-doorplate/callingHelp/detail", // 查询求助详情的API路径
    "getRelateInfo": "/digital-doorplate/callingHelp/getRelateInfo", // 查询门牌关联事件的API路径
    "noticePage": "/business/Message/getMessagePage", // 查询公告列表的API路径
    "noticeDetail": "/digital-doorplate/notice/detail", // 查询公告详情的API路径
    "getNamesCultureByCode": "/digital-doorplate/namesCulture/getByCode", // 获取地名文化信息的API路径
    "getNamesCultureByName": "/digital-doorplate/namesCulture/page", // 通过名称查询地名文化信息的API路径
    "fwzlRentOutAdd": "/digital-doorplate/fwzlRentOut/add", // 发布房屋的API路径
    "getFwzlRentOutListOfMy": "/digital-doorplate/fwzlRentOut/getFwzlRentOutListOfMy", // 查询发布记录的API路径
    "fwzlRentOutEditById": "/digital-doorplate/fwzlRentOut/editById", // 修改发布记录的API路径
    "fwzlRentOutGetOneById": "/digital-doorplate/fwzlRentOut/getOneById", // 查询发布房屋详情的API路径
    "fwzlRentOutDeleteById": "/digital-doorplate/fwzlRentOut/deleteById", // 删除发布记录的API路径
    "getFwzlRentList": "/digital-doorplate/fwzlRent/getFwzlRentList", // 我要租房列表的API路径
    "getDictionaryByName": "/digital-doorplate/system/getDictionaryByName", // 字典查询接口的API路径
    "getDicByNameList": "/digital-doorplate/system/getDicByNameList", // 批量查询字典内容的API路径
    "listArea": "/digital-doorplate/system/listArea", // 查询地区的API路径
    "uploadBase64": "/digital-doorplate/file/upload", // 上传文件的API路径
    "fileDownload": "/digital-doorplate/file/download?fileUuid", // 下载文件的API路径
    "newDownFile": "", // 新下载文件的API路径（暂无httpApi对应项）
    "getMyDoorplateAll": "/digital-doorplate/userCenter/getMyDoorplateAll", // 获取已经绑定的门派列表的API路径（暂无httpApi对应项）
    "getDoorplateInfoNew": "/business/applet-house-number/getPersonalHouseNumber",
    "getTemplateList": "/promise/template/getTemplateList", // 获取模板列表的API路径
    "getPromiseDetail": "/promise/manage/getDetail", // 获取承诺详情的API路径
    "templateDetails": "/promise/template/templateDetails", // 获取模板详情的API路径
    "getUserInfo": "/digital-doorplate/userCenter/getUserInfo", // 获取个人身份信息的API路径
    "updateUserInfoIdentity": "/digital-doorplate/userCenter/updateUserInfoIdentity", // 更新个人身份信息的API路径
    "changeMyPriorityDoorplate": "/digital-doorplate/userCenter/changeMyPriorityDoorplate", // 变更用户当前门牌地址的API路径
    "personSsoUserInfo": "/digital-doorplate/zlbCallback/personSsoUserInfo", // 获取浙里办单点登录后用户信息的API路径
    "getDoorplatePicUrl": "/digital-doorplate/doorplateInfoApp/getDoorplatePicUrl", // 获取门牌照片地址的API路径
    "personSsoUserInfoZlbUnify": "/digital-doorplate/personSsoUserInfoZlbUnify", // 同一单点登录用户信息的API路径

    "createPromise": "/promise/manage/createPromise", // 创建承诺的API路径
    "getPromiseList": "/promise/manage/getList", //获取承诺列表
    "getEnterpriseDetail": "/promise/enterprise/getDetail", // 获取企业详情的API路径
    "getEnterpriseList": "/promise/enterprise/getList", // 获取企业列表的API路径
    "getSearchRecordList":"/promise/common/getSearchRecordList", // 获取搜索记录的API路径
    "deleteSearchRecord":"/promise/common/deleteSearchRecord", // 删除搜索记录的API路径
    "searchCommitment":"/promise/common/searchCommitment", // 搜索承诺的API路径
    "ZzdLogin": "/system/ZzdLogin", // 浙政钉 获取用户信息
    "getPromiseVerifyList": "/promise/verify/getPromiseVerifyList", // 获取承诺审核列表
    "getVerifyDetails": "/promise/verify/getVerifyDetails", // 获取审核详情
    "uploadFile": '/promise/Indicator/uploadFile', // 上传文件
    "downFileBase64": '/promise/Indicator/downFileBase64', // 下载文件
    "editVerifyTask":'/promise/verify/editVerifyTask', // 编辑核查/批量编辑
    "getReminderList":'/promise/reminder/getReminderList', // 获取提醒列表
    "reminderDetails":'/promise/reminder/reminderDetails', // 获取提醒详情"
    "exemption":'/system/exemption', // 浙政钉 获取用户信息
    "getVillageLink":'/business/address/getVillageLink', // 获取村社链接
}

export default zlbApi;
